@charset "utf-8";
@import url( "http://fonts.googleapis.com/earlyaccess/notosanskr.css" );

/* 공통 */
body {font-size:14px;font-weight:normal;word-wrap:normal;}
body, input, textarea, select, button, table, th, td, h1, h2, h3, h4, h5, h6, th, strong {font-family:"Noto Sans KR",verdana}

/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) : 최대 width 값 외 수정하지 말 것*/
.div-wrap {position:relative;width:100%;min-width:1200px;text-align:center;margin:0 auto;}
.div-cont {position:relative;width:1200px;text-align:left;margin:0 auto;}

/* z-index 설정 */
.header-wrap-absolute {position:fixed; width:100%;left:0;top:0;}
#header-wr {z-index:2000;}
#container-wrap {z-index:10; margin-top:105px;}
#container-wrap, #container {z-index:10;}

#doc-wrap {min-width:1200px;overflow:hidden;}
#doc-wrap:before {position:absolute;top:100px;left:0;content:"";display:block;width:100%;height:1px;background:#e9e9e9;}

/* 상단 */
.search_wrap {position:absolute;right:-200px;top:0;}
.search_wrap .search_on {display: block;width: 100px;height: 100px;background: #3b3b3b url(../images/main/top_search.png) no-repeat center center;border:0;cursor:pointer;}
.search_wrap .sch-wrap {position: absolute;top: -1px;right: 14px;width: 270px;display: none;}
.search_wrap .input-sch {display: block;background: #3b3b3b;width: 286px;padding: 37px 14px;z-index: 9999;position: relative;border: 0;}
.search_wrap .input-btn {text-indent: -9999px;border: 0px;cursor: pointer;display: inline-block;width: 100px;height: 100px;vertical-align: top;background: none;position: absolute;top: 0;}
.search_wrap .sch-wrap input {float: left;}
.search_wrap .sch-wrap .input-sch {color: #fff;}

/* 전체메뉴 */
.pop_windoc {display:none;position:absolute;top:0;left:0;width:100%;min-width:1280px;height:100%;z-index:99999;background:url(../images/main/top_bg.png) repeat;border-bottom:3px solid #005ea5;}
.pop_windoc .site-amenu-top {position:relative;width:1200px; height:41px; margin:47px auto 0;}
.pop_windoc .site-amenu-top h2 {font-size:14px; color:white; font-weight:600; letter-spacing:-.02em;}
.pop_windoc .site-amenu-top strong {font-size:23px;margin-right:19px;}
.pop_windoc .site-amenu-top .close_navi{position:absolute; ;top:0;right:0;cursor:pointer;} 
.pop_windoc .navBar {overflow:hidden;width:1200px;height:100%;margin:0 auto;}
.pop_windoc .navlist {float:left;width:171px;margin-bottom:30px;}
.pop_windoc .navlist h3 {color: #fff;font-size:15px;font-weight: 600;text-align: center;width: 100%;height: 60px;background-color:#5175a6;line-height: 20px;margin-bottom:20px; padding-top:20px;}
.pop_windoc .navlist .depth2 {width:150px; height:283px; border-left:1px solid #494a4a;}
.pop_windoc .navlist .depth2 > li {margin-bottom:16px;}
.pop_windoc .navlist .depth2 a {display:block;padding-left:30px;color:#d4d4d4;font-size:14px;letter-spacing: -.0625em;font-weight: 100;}
.pop_windoc .navlist .depth2 a:hover {background: url(../images/main/top_arr.png) left no-repeat;background-position-x: 15px;}
.pop_windoc .navlist .depth3 {margin:10px 0}
.pop_windoc .navlist .depth3 li {padding:3px 0}
.pop_windoc .navlist .depth3 li a {font-size:12px;color:#7ea3d6;}
.pop_windoc .navlist > li:hover .bg {background: #2c558c;}


/* 언어선택 */
.lang_wrap a {padding-left:19px; margin-left:7px;}
.lang_wrap a.lang_kor {background: url('../_Img/Common/lang_kor.gif') no-repeat 0 -12px;}
.lang_wrap a.lang_eng {background: url('../_Img/Common/lang_eng.gif') no-repeat 0 -12px;}
.lang_wrap a.on {background-position:0 0;}
.lang_wrap a:hover, .lang_wrap a:focus, .lang_wrap a:active {background-position:0 0;color:#d52b03;text-decoration:underline;}

#header-wr {min-height:100px;}
.logo {margin-top:38px;float:left;}
.add-service {position: absolute; right:0px; top:0; background:#000; padding:0 30px;}
.add-service a:first-child {margin-left:0px;}
.add-service a {display: inline-block; margin-left:8px; padding-left:25px; font-size:14px; color:#FFF; height:50px; line-height:50px;vertical-align:top;}
.add-service a.link_shop { background: url('../_Img/Common/top_shop.png') no-repeat 0 15px}
.add-service a:hover,.add-service a:focus,.add-service a:active {text-decoration:underline;}
.add-service a.link_ticket { background: url('../_Img/Common/top_ticket.png') no-repeat 0 15px}
.add-service a.link_jticket { background: url('../_Img/Common/top_ticket.png') no-repeat 0 15px}
.add-service a.link_fb {padding-left:0px;}.add-service a.link_fb img {vertical-align:top;margin-top:10px;}
.allmn_btn {position: absolute;left: -200px;top: 0;border: 0;background: #005ea5;cursor: pointer;width: 100px;height: 100px;}
.allmn_btn .txt {color:#cbcbcb;}

/*상단메뉴*/
#global-wr .lang-list {position:absolute;top:10px;right:0;overflow:hidden;}
#global-wr .lang-list li {float:left;padding-left:10px;}
#global-wr .lang-list li a {display:block;}
#global-wr .tbn-list {position:absolute;top:42px;right:0;}
#global-wr .tbn-list li {display:inline-block;vertical-align:top;margin-left:4px}
#global-wr .tbn-list li a {display:block;}
#global-wr .tbn-list li button {border:0;background:transparent}

.topmenu {position:absolute;top:37px;left:200px;z-index:10;}
.topmenu ul:after {content:"";display:block;clear:both;}
.topmenu li a {line-height:2.5;display:block;}
.topmenu .mn_l1 {position:relative;float:left;text-align:center;width:145px}
.topmenu .mn_a1 {margin-bottom:21px;letter-spacing:-0.07em;font-size:16px;font-weight:bold;}
.topmenu .depth2-wr {position:absolute;top:63px;left:0;display:none;width:100%;text-align:left;}
.topmenu .d1_over .depth2-wr {display:block;}
.topmenu .d1_over .on .depth2-wr a {color:#fff}
.topmenu .depth2-wr {background:#fff;border-bottom:2px solid #005ea5;}
.topmenu .d2 {width:100%;height:360px;padding-top:6px;}
.topmenu .d2 li a {padding:5px 5px 5px 11px;font-size:14px;color:#000;line-height:20px;font-weight:300;letter-spacing:-0.05em}
.topmenu .d2 li a:hover, .topmenu .d2 li a:focus, .topmenu .d2 li a:active {background: #024d86;text-decoration:underline;}

/* 가로폭/색상 */
.topmenu .menu1 .depth2-wr {border-left:1px solid #e9e9e9}
.topmenu .menu7 .depth2-wr {border-right:1px solid #e9e9e9}
.topmenu .menu2 {width:190px}
.topmenu .menu5 {width:180px}
.topmenu .menu4 {width:120px}
.topmenu .menu6 .mn_a1 {color:#005ea5;}
.topmenu .menu7 .mn_a1 {color:#3a9d2b;}


/* 좌측메뉴 */
#lnb_wrap {float: left;width:240px;}
#lnb_area {width: 240px;}
#lnb_area h2 {background: #005ea5;color: #fff;font-size: 25px;font-weight: bold;/* height:125px; */padding: 53px 0;text-align: center;box-sizing:border-box}
#lnb_area ul {width: 238px;border: 1px solid #e4e4e4;border-top: 0;}
#lnb_area ul li {font-size: 15px;background:url(../images/main/lnb_li.png) no-repeat right center;-webkit-transition: background 300ms linear;-moz-transition: background 300ms linear;-o-transition: background 300ms linear;-ms-transition: background 300ms linear;transition: background 300ms linear;background-position-x: 200px;}
#lnb_area ul li:hover {background:  url(../images/main/lnb_current.png) no-repeat right center;background-position-x: 210px;}
#lnb_area ul li ul li:hover {background:  none;}
#lnb_area ul li span {display: block;}
#lnb_area ul li a {padding: 18px 20px;display: block;font-weight: 100 !important;}
#lnb_area ul li a,#lnb_area ul li a:hover {font-size:1.08em; font-weight:700; color:#474747; letter-spacing:-1px;}
#lnb_area ul li.on a{border-bottom: 2px solid #0a62a4;background:  url(../images/main/lnb_current.png) no-repeat right center;background-position-x: 200px;}
#lnb_area ul li.on li a {border-bottom: none;background: none;padding: 0 20px;font-size: 14px !important;}li.on {background: none !important;}
#lnb_area ul li.on span {color: #005ea5;font-weight: bold;}li.on ul {background: #005ea5;}
#lnb_area ul li.on a, #lnb_area ul li.on a:hover {font-weight: 100;color: #626262 !important;}
#lnb_area ul li.on ul { background: #f7f7f7;}
#lnb_area ul li ul {width: 240PX;margin: 0;border: 0;border-bottom: 1px solid #eaeaea;padding: 16px 0;}
#lnb_area ul li ul li {margin: 8px 0;background: none;}
#lnb_area ul li ul li.on {}
#lnb_area ul li ul li a, #lnb_area ul li ul li a:hover {font-weight: 700;color: #474747 !important;}
#lnb_area ul li ul li.on a, #lnb_area ul li ul li.on a:hover {color: #1d1d1d !important;font-weight: bold !important;}
#quick_area {overflow:hidden;border:1px solid #e4e4e4;border-top:0}
#quick_area li {float:left;width:50%;}
#quick_area li a {display:block;padding:23px 0 20px;text-align:center;}
#quick_area li:first-child a {border-right:1px solid #e4e4e4;}
#quick_area li a span {display:block;margin-top:15px;}
#info_area {position:relative;background:#f8f8f8;text-align:center;padding:22px 0;margin-top:20px;font-size:11px;}
#info_area h4 {font-size:15px;color:#2a2a2a;margin-bottom:10px;font-weight:bold;line-height:1}
#info_area h5 {font-size:30px;color:#005ea5;font-weight:bold;line-height:1}
#info_area p {color:#888787;margin-top:10px;margin-bottom:7px;}
#info_area span {display:inline-block;vertical-align:top;color:#fff;background:#777575;padding:6px 11px;border-radius:50px;}
#info_area a {position:relative;top:0;left:0;width:100%;height:100%;display:block;}

/* 확인필요 */
dl#info_area {width: 165px;background: url(../images/all/lnb_call_bg.gif) no-repeat 0 0;margin-top: 108px;margin-right: 15px;font-size: 0;}
dl#info_area dt { width:100px; height:13px; padding-left:65px; font-size:0;}
dl#info_area dd.tel { width:100px; height:17px; padding:8px 0 9px 65px; text-align:left; font-size:0;}
dl#info_area dd { width:165px; height:10px; padding-top:5px; text-align:center; font-size:0;}
/* 확인필요 */

/* 컨텐츠 */
#location {position: relative;}
#location #pnb {float: left;}
#location #pnb li:first-child {padding-left: 0 !important;}#location ul#pnb li {float: left;background: url(../images/main/pnb_arr.png) no-repeat right 6px;padding-right: 11px;padding-left: 10px;font-size: 13px;}
#location #pnb li.end { float:left; background:none; padding-right:0px; padding-left:8px; font-size:1.0em; color:#29489b; font-weight:700; letter-spacing:-1px;}
#location #pnb li img {/* margin-top: -2px; */vertical-align: middle;}
#location h3 {float: left;font-size: 35px;font-weight: 700;color: #1d1d1d;line-height: normal;margin-top: 30px;width: 100%;padding-bottom: 15px;/* height: 56px;  *//* width:75%;  */max-height:130px;}
#location p#h3text { float:left; width:749px; padding-top:13px; padding-left:10px; font-size:1.0em; font-weight:700; color:#323232; letter-spacing:-1px}
#location #user_control {font-size: 0px;position: absolute;right: 0;top: 60px;}
#location #user_control a, #location #user_control img { float:left;}
#location #user_control .page-copy a {display: inline-block;color: #fff;font-size: 12px;font-weight: 100;background-image: url(../images/main/copy_icon.png);padding: 0 17px 0 38px;background-color: #005ea5;background-repeat: no-repeat;background-position: 14px center;height: 31px;line-height: 31px !important;}
#conbox {float: left;margin-top: 20px;width: 100%;border-top: 1px solid #e4e4e4;padding-top:40px;}
.con_top_no {margin-top: 0 !important;}
.txt-size, .page-copy {float: left;}
.txt-size span {display: inline-block;float: left;background: #777575;font-size: 12px;padding: 0 14px;color: #fff;font-weight: 100;height: 31px;line-height: 31px !important;}
.txt-size a {display: inline-block;border: 1px solid #777575;border-left: 0;padding: 8px 8px;}

/* 하단 */
#footer-wr {background:#383d48}
#footer-wr .service-wr {width:1200px;margin:0 auto;overflow:hidden;border-bottom:1px solid #60646d}
#footer-wr .service-wr li {float:left;margin:0 1px}
#footer-wr .service-wr li a {position:relative;display:block;font-size:14px;line-height:22px;color:#fff;padding:14px 20px 13px;letter-spacing:0}
#footer-wr .service-wr li a:hover {text-decoration:underline;}
#footer-wr .service-wr li a:after {position:absolute;top:50%;left:0;content:"";display:block;width:1px;height:13px;background:#565a62;margin-top:-7px;}
#footer-wr .service-wr li:first-child {margin-left:0}
#footer-wr .service-wr li:first-child a {padding-left:0}
#footer-wr .service-wr li:first-child a:after {display:none;}
#footer-wr .footer {padding:25px 0 35px 205px;box-sizing:border-box;font-size:14px}
#footer-wr .footer * {color:#afb1b6;}
#footer-wr .footer .flogo {position:absolute;top:25px;left:0;}
#footer-wr .footer address, #footer-wr .footer .cs-info,  {}
#footer-wr .footer .cs-info li {display:inline-block;vertical-align:top;margin-bottom:2px;margin-right:10px}
#footer-wr .footer .copyright {color:#74787f;font-size:13px}
#footer-wr .footer .ffsb-logo {position:absolute;top:20px;right:77px;}
#footer-wr .footer .topBt {position:absolute;top:20px;right:0;display:block;width:60px;height:60px;background:#292d35;text-align:center;color:#fff;font-weight:bold;padding-top:18px;box-sizing:border-box;}
#footer-wr .footer .topBt:before {content:"";display:block;width:12px;height:6px;background:url(/new/images/all/2018/topBt.gif) no-repeat;margin:0 auto 7px;}


/* 본문 */
#container {position:relative;width:1200px;margin:0 auto;padding-bottom:50px;}
#container:after {content:"";display:block;clear:both;}
#contents {float:right;width:920px;margin-top:20px;}